Loading...
Searching...
No Matches
CopyOp< T > Struct Template Reference

`#include <openvdb/math/ConjGradient.h>`

## Public Member Functions

| CopyOp (const T *from_, T *to_)
void | operator() (const SizeRange &range) const

## Public Attributes

const T * | from
T * | to

## Constructor & Destructor Documentation

## CopyOp()

template<typename T>

CopyOp | ( | const T * | from_,
|  | T * | to_ )

inline

## Member Function Documentation

## operator()()

template<typename T>

void operator() | ( | const SizeRange & | range | ) | const

inline

## Member Data Documentation

## from

template<typename T>

const T* from

## to

template<typename T>

T* to